html{font-size: 16px;} /* Mi REM */
*{
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
}
body {
    background-color:#00ffd8;
    font-family: 'Encode Sans Condensed', sans-serif;
}
h1 {
    font-family: 'Encode Sans Condensed', sans-serif; 
    font-size: 3rem; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
h2 {
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 1.7rem; 
    padding: 0.5rem 0.5rem 0.5rem 1rem; 
    text-align: center;
}
h3 {
    color: #ff006b;
    font-size: 1.3rem; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
p {
    color: #000000; 
    line-height: 1rem; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    text-align:left;
}
img {
    padding: 0.5rem 0.5rem 0.5rem 1rem; 
}
nav {
    font-size: 1.2em
}
ul {
    margin: 0.5rem;
}
ul li {
    list-style-type: none; 
    display: inline-flex;
}
ul li a { color: #000000; 
    text-decoration: none; 
    font-size: 1rem; 
    background: #00ffd8;
    padding: 0.5rem 0.5rem 0.5rem 1rem; 
    margin: 0.5rem;
    border: 0.1rem solid #ff006b;
    border-radius: 0.2rem;
}
ul li a:hover{
    background: #ff006b;
}
header {
    text-align: center; 
    background-image:url(img/background.png);
}
section {
    margin: 1rem;
}
.imagen {
    border-radius:50%
}
.menu_nav {
    text-align: center;
}
.cursadas {
    display: flex; 
    justify-content: space-between; 
    width: 100%; 
}
.cursadas article {
    width: 100%; 
    padding: 0.5rem;
}
.cursando {
    display: flex; 
    justify-content:center; 
    width: 100%; 
}
.cursando article {
    width: 100%; 
    padding: 0.5rem; 
}

footer {
    margin: 1rem; 
    font-size: 0.7rem; 
    background: #ff006b; 
}
footer p {
    color:#ffffff; 
}

/* Para Responsive */

@media ( max-width: 650px )  {

    .cursadas { 
        flex-direction: column; 
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
    }
.cursando { 
    flex-direction: column; 
    flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    }
}